<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","Seneste debatter i forum");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Emne");
define("_MB_NEWBB_RPLS","Svar");
define("_MB_NEWBB_VIEWS","Visninger");
define("_MB_NEWBB_LPOST","Sidste indlæg");
define("_MB_NEWBB_VSTFRMS"," Besøg fora");

define("_MB_NEWBB_SPOSTER","VIS FORFATTER:");
define("_MB_NEWBB_STIME","VIS TID:");
define("_MB_NEWBB_SREPLIES","VIS SVAR:");
define("_MB_NEWBB_SVIEWS","VIS ANTAL VISNINGER:");
define("_MB_NEWBB_SFORUM","VIS FORUM:");
define("_MB_NEWBB_TTOPIC","BESKÆR EMNE:");
define("_MB_NEWBB_TPOSTER","BESKÆR FORFATTER:");
define("_MB_NEWBB_LIMIT","BEGRÆNS TIL:");
define("_MB_NEWBB_SICON","VIS EMNE IKON:");

?>
